<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="IDS_Sobar_ContactTipsVAS_Tips">搜吧</String>
  <String id="IDS_Sobar_Sidebar_Tips">搜吧会员</String>
  <String id="IDS_Sobar_Sidebar_Tag">搜吧会员面板</String>
</StringBundle>
